Source: @PACKAGE_NAME@
Priority: extra
Maintainer: @AUTHOR@
Build-Depends: debhelper, subversion, pkg-config, automake, libtool, autotools-dev, lsb-release , doxygen, graphviz, mscgen

Package: @PACKAGE_NAME@
Section: devel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, schroot
Description: @DESCRIPTION@
@README_DEB@

